.specs-page {
  padding: 115px 10% 46px;
  display: grid;
  justify-content: center;
}

ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.specs-key {
  width: 400px;
  justify-self: center;
  padding-bottom: 46px;
}

.full-title,
.abbrev-title {
  padding-bottom: 0px;
}

.specs-container {
  padding-top: 46px;
}

.specs-container li {
  font-size: 17px;
  font-weight: 300;
}

.specs-image {
  float: left;
  height: 75px;
  margin-right: 0px;
  padding-right: 0px;
  /* vertical-align: text-top; */
}

.specs-title {
  padding-left: 100px;
  padding-top: 15px;
  padding-bottom: 23px;
  text-align: left;
  display: block;
}

.specs-description {
  text-align: left;
  padding-left: 100px;
  line-height: 25px;
}

.abbrev-title {
  display: none;
}

.restrictions-link {
  color: #bbb;
}

.more-info {
  font-style: italic;
  text-decoration: underline;
  padding-top: 23px;
  padding-left: 100px;
  text-align: left;
}

#restrictions-text {
  display: none;
  color: #bbb;
  width: 400px;
  text-align: left;
  margin-top: 23px;
}

.in-development {
  color: #bbb;
  font-style: italic;
  padding: 69px 0 23px;
  font-weight: 400;
}

@media only screen and (max-width: 950px) {
  .specs-title {
    width: 400px;
  }

  .specs-description {
    width: 400px;
  }

  #restrictions-text {
    width: 100%;
  }
}
@media only screen and (max-width: 700px) {
  .full-title {
    display: none;
  }

  .abbrev-title {
    display: block;
  }
}
@media only screen and (max-width: 650px) {
  .specs-key {
    width: 100%;
  }

  .specs-container {
    width: 98%;
  }

  .specs-image {
    height: 100px;
    float: none;
    padding-bottom: 10px;
    text-align: center;
  }

  .specs-title,
.specs-description,
.more-info {
    text-align: center;
    width: 100%;
    padding-left: 0px;
  }
}
@media only screen and (max-width: 400px) {
  #restrictions-text {
    width: 350px;
  }
}